[dbaccess:common.dbaccess]

[member:onedepo.db.member.member]
dbaccess = "ref:dbaccess"

[leave:onedepo.db.member.leave]
dbaccess = "ref:dbaccess"

[mypage:onedepo.db.member.mypage]
dbaccess = "ref:dbaccess"